<%= render 'head' %>
<h1>New Recognition</h1>
<p>Do you know a fellow employee who deserves a little recognition for their unsung accomplishments? Well then,
  you are in luck my friend, use this form to let us all know why you are grateful for their contributions to the
  Library.</p>
<p><em>A list of the most recent recognitions will be displayed on the LiSN home page.</em></p>
<hr>
<%= render 'form', recognition: @recognition %>
